<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>P0&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga1583b00a62bc1138f99bbfcd8ef81a6a">Mini51Series.h</a></li>
<li>P00&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gacea7ad10699d00bfb1215301dd1d6c39">gpio.h</a></li>
<li>P01&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4bf72b9e10032d0e1ac2a371bcec73d5">gpio.h</a></li>
<li>P02&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1e90f508a7fea35178f4e797316bea02">gpio.h</a></li>
<li>P03&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga7118159485221b1a134943d638c11e04">gpio.h</a></li>
<li>P04&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga374bc133bba69e9bdcc783aa8b46b9c4">gpio.h</a></li>
<li>P05&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9fe14e5527a2bb2b4602b19654f4f857">gpio.h</a></li>
<li>P06&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaead0758c1c3e5c7f3b0abaca0e331dbf">gpio.h</a></li>
<li>P07&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gada3e30a248e432ac11f0eb356e531398">gpio.h</a></li>
<li>P0_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gaa9ed78d6cfe5edd33af3e136c5938417">Mini51Series.h</a></li>
<li>P1&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga6c2a9f7efd46f0160f3037869924d6ce">Mini51Series.h</a></li>
<li>P10&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5bb9f89248afa8d7e5a821fd459b085f">gpio.h</a></li>
<li>P11&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaca6db006bc37d2b337fca225a79856c8">gpio.h</a></li>
<li>P12&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga20c70bba8105b63590b5a49d99f563b5">gpio.h</a></li>
<li>P13&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa729f895b03c9230ebcf8c798f7bd1bb">gpio.h</a></li>
<li>P14&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf108487a116bc015d7abd21ee2ab374e">gpio.h</a></li>
<li>P15&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3059522b4d1048ecf60259f3805147d6">gpio.h</a></li>
<li>P16&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0f8aefca2c1a1d922ca9ecac68caa584">gpio.h</a></li>
<li>P17&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac8f5bddb889a3da7918ae32ca6c5cc97">gpio.h</a></li>
<li>P1_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga656ca53ffcbf328100dddccf007b85ef">Mini51Series.h</a></li>
<li>P2&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gae00a52dba55d31948c377fa85d385b87">Mini51Series.h</a></li>
<li>P20&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga33f788605a598e63ac41746fa80a2748">gpio.h</a></li>
<li>P21&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga570de0df41df22c97e76c020be10ebe5">gpio.h</a></li>
<li>P22&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad2e9e6463865ce4ee5c0fdb487ae564">gpio.h</a></li>
<li>P23&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6e36f7e25d4f6b570b06cb42fec12fe0">gpio.h</a></li>
<li>P24&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga70720c88605306d69ec70f7d61a02a7d">gpio.h</a></li>
<li>P25&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaedd756174bb43beab90d52b7f8ababe1">gpio.h</a></li>
<li>P26&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5c3c87404b4b209d252cb7bb4b58f877">gpio.h</a></li>
<li>P27&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa4640d5e80f253acaf0ac9d904dd31ff">gpio.h</a></li>
<li>P2_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gac015290d797bcba839812d71b6e07565">Mini51Series.h</a></li>
<li>P3&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga0707a89c2f63bd260108e9dbb669358e">Mini51Series.h</a></li>
<li>P30&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5f7968be31f2e9f4571b092c4dfcb28c">gpio.h</a></li>
<li>P31&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa746ded9c9e8c92375ae540ed67126b5">gpio.h</a></li>
<li>P32&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8ae5e079e0dffa935e988d0658ac4a0a">gpio.h</a></li>
<li>P33&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9c60e5bf01694cf39fc125fda883f8e6">gpio.h</a></li>
<li>P34&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga53363ced95468be345f9859354e300d1">gpio.h</a></li>
<li>P35&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabf8f8b5ee3e318ca6ec685c3acec99de">gpio.h</a></li>
<li>P36&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9301c62dc91595cc7a617ff4c7356a8a">gpio.h</a></li>
<li>P37&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga869ef003b6d1c1b93c6064a892ddcd95">gpio.h</a></li>
<li>P3_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga932e679bf1c1dd9873fa5948845394b7">Mini51Series.h</a></li>
<li>P4&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gacbc14a33d017f5f2dabce1cb0d85718e">Mini51Series.h</a></li>
<li>P40&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad65ae61a66e6090cadbe8ee6801fbbb2">gpio.h</a></li>
<li>P41&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab22c0d36425be910f6610828be770063">gpio.h</a></li>
<li>P42&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1aa4502db63f8e6717664096c0ad12f6">gpio.h</a></li>
<li>P43&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4effcf14ea12d436b400c55b908eafa9">gpio.h</a></li>
<li>P44&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga932e1ed8c4f6bebcc34b8fe36203a421">gpio.h</a></li>
<li>P45&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8213b3a6369016c0e919dcab7db62d0b">gpio.h</a></li>
<li>P46&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafbd99d8dbf974a7059d38b14c455b1fb">gpio.h</a></li>
<li>P47&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4bd7d622b36418d495c129217da7ae31">gpio.h</a></li>
<li>P4_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga1bfcac8d536ed3cbf84dea67475311f4">Mini51Series.h</a></li>
<li>P5&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga49ce5f7954a95865f12be8083ccb2719">Mini51Series.h</a></li>
<li>P50&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga432eafebc21de1b8054056020a41002d">gpio.h</a></li>
<li>P51&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9de9a073aaf2a7a4259db5a67eee6cd4">gpio.h</a></li>
<li>P52&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa700759b6415a2531bd59d2abcfa1613">gpio.h</a></li>
<li>P53&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga325c0607d1c2a7b337569478c130f41c">gpio.h</a></li>
<li>P54&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga81622f9cc35ed4397b2d4714d88ae083">gpio.h</a></li>
<li>P55&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafa075de507ed2e6f80ca238cba2b509f">gpio.h</a></li>
<li>P5_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga37447b491f1fb8b3cd8335bcf78c0dc7">Mini51Series.h</a></li>
<li>p8I2C_Data&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a60861a2162622c3c270d28b1d03167bc">i2c_software_gpio_with_timer.c</a></li>
<li>pc&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a99fb83031ce9923c84392b4e92f956b5a0d008574886a382d46ba2616c506af41">retarget.c</a></li>
<li>PDWU_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a4ef8982baa5ba145e84adc99048ef290">Mini51Series.h</a></li>
<li>PendSV_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a03c3cc89984928816d81793fc7bce4a2">Mini51Series.h</a></li>
<li>psr&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a99fb83031ce9923c84392b4e92f956b5afd586543cfec6b0f210fe63e60296dcd">retarget.c</a></li>
<li>PWM&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga538e3ec60828cfabae7e3011d73d2093">Mini51Series.h</a></li>
<li>PWM01_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3e6e896020dcebab79489c71d3d6c7ba">clk.h</a></li>
<li>PWM23_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga503fbb130bef38a23562886086fd9612">clk.h</a></li>
<li>PWM45_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga552401025f845e7a298f8b385558f798">clk.h</a></li>
<li>PWM_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga1cf172d973c15b32c647a80557010e0c">Mini51Series.h</a></li>
<li>PWM_CENTER_ALIGNED&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6871708a71e9d705d1422f9855470585">pwm.h</a></li>
<li>PWM_CHANNEL_NUM&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa8de5932e202da33005841edc021a2e4">pwm.h</a></li>
<li>PWM_ClearADCTriggerFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f3c635b9a22f2ba972264d6bad89948">pwm.h</a></li>
<li>PWM_ClearDutyIntFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8dfd6748955d93c79ea7943e66693e57">pwm.h</a></li>
<li>PWM_ClearFaultBrakeFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaeb8740ab73e7a317a237678925532658">pwm.h</a></li>
<li>PWM_ClearFaultBrakeIntFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaab6d61eae3fc38728d9717dcd474bd23">pwm.h</a></li>
<li>PWM_ClearPeriodIntFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac655465d151aeb2c2356b560c660e860">pwm.h</a></li>
<li>PWM_CLK_DIV_1&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabd86a897a6b2ccb95d1ae2f47c8bd15c">pwm.h</a></li>
<li>PWM_CLK_DIV_16&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga472e1664d0e8f634fb70250fe7e2da68">pwm.h</a></li>
<li>PWM_CLK_DIV_2&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d3bfe34e38f97a4a31394528ef09a45">pwm.h</a></li>
<li>PWM_CLK_DIV_4&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae66ff68ea3b182ae37f8441fed091776">pwm.h</a></li>
<li>PWM_CLK_DIV_8&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga379db73993dbf96710557d63e24c329e">pwm.h</a></li>
<li>PWM_CMR_CMR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac70f0d3f1ea8b2c6f08215cc3f010622">Mini51Series.h</a></li>
<li>PWM_CMR_CMR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3c8f891c3cf5fe4b5a97201a786794e5">Mini51Series.h</a></li>
<li>PWM_CNR_CNR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afb2496bc264a37cab70db1bd06f2b746">Mini51Series.h</a></li>
<li>PWM_CNR_CNR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac3cb3f81a784e92bedd168c546da7b33">Mini51Series.h</a></li>
<li>PWM_ConfigOutputChannel()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5b5c5326f7052513e1b5eec1f71b30c8">pwm.h</a></li>
<li>PWM_CSR_CSR0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac181f229644a0bc353eabe6e4dc2b43b">Mini51Series.h</a></li>
<li>PWM_CSR_CSR0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1c258aaec3f3490378288c74e6d4f691">Mini51Series.h</a></li>
<li>PWM_CSR_CSR1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a79843bb0a2ebf9872424b65b940a9ff3">Mini51Series.h</a></li>
<li>PWM_CSR_CSR1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9643bf0b50506222eb004033ba77c71a">Mini51Series.h</a></li>
<li>PWM_CSR_CSR2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a683bcb75a3b6a6bb7e26eb7cc91ee1af">Mini51Series.h</a></li>
<li>PWM_CSR_CSR2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a966d76c5848049d343cd90abde543291">Mini51Series.h</a></li>
<li>PWM_CSR_CSR3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a47654a42458e31cf5dbf681919c92d36">Mini51Series.h</a></li>
<li>PWM_CSR_CSR3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aed5e8fc8cdda6a247de8778bd2bca72f">Mini51Series.h</a></li>
<li>PWM_CSR_CSR4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a17e8d69a2ea4228a415b38baca629bd2">Mini51Series.h</a></li>
<li>PWM_CSR_CSR4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aceb14dd870032306e688add2b71abaa5">Mini51Series.h</a></li>
<li>PWM_CSR_CSR5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a10bec24deb330d87aa759ae3756eadaf">Mini51Series.h</a></li>
<li>PWM_CSR_CSR5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a13110b270846445179c9edb10961a120">Mini51Series.h</a></li>
<li>PWM_DISABLE_COMPLEMENTARY_MODE&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga94c99f838f2183f36370e7edafc76a0e">pwm.h</a></li>
<li>PWM_DISABLE_GROUP_MODE&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaadf8160727b05a27e7dd14a496b635ed">pwm.h</a></li>
<li>PWM_DISABLE_SYNC_MODE&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5c66d180830f0e749bbd5859608556ea">pwm.h</a></li>
<li>PWM_DisableADCTrigger()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga20c0cb1f9c6ddbe739efe3445aab3f74">pwm.h</a></li>
<li>PWM_DisableDeadZone()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9b67381d2e6604e2d52dc1b4ded0ac79">pwm.h</a></li>
<li>PWM_DisableDutyInt()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga89d6aec6a3d08a18e413114e97231ed8">pwm.h</a></li>
<li>PWM_DisableFaultBrakeInt()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5aab6d49035029b38b0fd3ce2d8c8648">pwm.h</a></li>
<li>PWM_DisableOutput()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa1f51bdd5b9c5f0d787c16b30ba335ec">pwm.h</a></li>
<li>PWM_DisablePeriodInt()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3f6f4ca64e6d9fcb16d6856274918871">pwm.h</a></li>
<li>PWM_DZIR_DZI01_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad4d2b8b49aaba8631aec46b2780822bb">Mini51Series.h</a></li>
<li>PWM_DZIR_DZI01_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adba44f7443d0c21cf63587103834ca22">Mini51Series.h</a></li>
<li>PWM_DZIR_DZI23_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a11386f25789f43577da0fc4a8f3a8340">Mini51Series.h</a></li>
<li>PWM_DZIR_DZI23_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a000fa8d3a9060744e55d3f50b6a52a10">Mini51Series.h</a></li>
<li>PWM_DZIR_DZI45_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7c92e31d0dfca5b3b94b2c96983e7710">Mini51Series.h</a></li>
<li>PWM_DZIR_DZI45_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a11205978317f2ebfd0ed8cbb62a0297f">Mini51Series.h</a></li>
<li>PWM_EDGE_ALIGNED&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga18eec613fcc72bc9f048c804863519cf">pwm.h</a></li>
<li>PWM_ENABLE_COMPLEMENTARY_MODE&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7d0b33183559448b6fc50548366c33da">pwm.h</a></li>
<li>PWM_ENABLE_GROUP_MODE&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf70430a2a9db141db46dd01e3828054e">pwm.h</a></li>
<li>PWM_ENABLE_OUTPUT_INVERTER&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21f38b0eac19f64a2f4df237d41abb39">pwm.h</a></li>
<li>PWM_ENABLE_SYNC_MODE&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga65134a89ab716e73b1ea2ba99af39dc4">pwm.h</a></li>
<li>PWM_EnableADCTrigger()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafd20833cfab9a95006028b4a2bfad6a4">pwm.h</a></li>
<li>PWM_EnableDeadZone()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b5c77cb068468a5d240507dc4ec58b1">pwm.h</a></li>
<li>PWM_EnableDutyInt()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga425201428238fb079d10a7e1b03479e6">pwm.h</a></li>
<li>PWM_EnableFaultBrake()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga995653b7cb7abbd050bf4ecfc8370064">pwm.h</a></li>
<li>PWM_EnableFaultBrakeInt()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaddc9fc1cf3a17dae5f3804fac99a7837">pwm.h</a></li>
<li>PWM_EnableOutput()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac8352c03341d770623730dc38e4dc06d">pwm.h</a></li>
<li>PWM_EnablePeriodInt()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga95951d94cf385aea3067fe197d33cdd2">pwm.h</a></li>
<li>PWM_FB0_ACMP1&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafbe1971c5b608a0909bfa28e6d24dbd2">pwm.h</a></li>
<li>PWM_FB0_EINT0&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9cafa7549ec8e6726c201f8c3a519d76">pwm.h</a></li>
<li>PWM_FB1_ACMP0&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabe5347cac5fb6b557745bdb8815dc03e">pwm.h</a></li>
<li>PWM_FB1_EINT1&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2954389a5469c4f06d6b154dcad6c4f0">pwm.h</a></li>
<li>PWM_ForceStop()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga05a6be33c690157c4bc87f0688e2f9cb">pwm.h</a></li>
<li>PWM_GetADCTriggerFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga744d43fd2e38d605ece81b7f2c645408">pwm.h</a></li>
<li>PWM_GetDutyIntFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga998c9f9ff8209befaa5b96bb716ee039">pwm.h</a></li>
<li>PWM_GetFaultBrakeIntFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4680a93c548dca17dd03b69c9821c651">pwm.h</a></li>
<li>PWM_GetPeriodIntFlag()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae1e00a27b810b68d4f5d971e45180a33">pwm.h</a></li>
<li>PWM_INTACCUCTL_INTACCUEN0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a38cd2682cde7949a41c9efd5f0f88e51">Mini51Series.h</a></li>
<li>PWM_INTACCUCTL_INTACCUEN0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0527846571c912d729eb5b0e00293bd0">Mini51Series.h</a></li>
<li>PWM_INTACCUCTL_PERIODCNT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a97d7e6b552e588169e8738bf88d6f66d">Mini51Series.h</a></li>
<li>PWM_INTACCUCTL_PERIODCNT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a72b8951662c452f31da4ddee12b28483">Mini51Series.h</a></li>
<li>PWM_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083aa5a71754296dc72e50566ddef584f644">Mini51Series.h</a></li>
<li>PWM_PCR_CH0EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a034083073126837ff633d9a5b73fc1cf">Mini51Series.h</a></li>
<li>PWM_PCR_CH0EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a67c7f8a213cd3ba898a3842acfe7bdad">Mini51Series.h</a></li>
<li>PWM_PCR_CH0INV_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a80c134291d852f721660c752c75ed171">Mini51Series.h</a></li>
<li>PWM_PCR_CH0INV_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8e41b0bc3adda6cb612601897e6fdc46">Mini51Series.h</a></li>
<li>PWM_PCR_CH0MOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a89c0a3b90bc4a60f0b5bdc957d8b41ab">Mini51Series.h</a></li>
<li>PWM_PCR_CH0MOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1e61c6bb541ba148c257846ca8cbcfc9">Mini51Series.h</a></li>
<li>PWM_PCR_CH1EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a49229c81ad5b68e162458743bddb4410">Mini51Series.h</a></li>
<li>PWM_PCR_CH1EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a25edaa5f61c96a7a00bbc90ebf052483">Mini51Series.h</a></li>
<li>PWM_PCR_CH1INV_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acb3796022e924bd72dfe8b5f16d78825">Mini51Series.h</a></li>
<li>PWM_PCR_CH1INV_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a685f01fb0a302662ddc4f420347bd82e">Mini51Series.h</a></li>
<li>PWM_PCR_CH1MOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a77a082717340fe455d8eb3283fcb06f1">Mini51Series.h</a></li>
<li>PWM_PCR_CH1MOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab93f89e1b161200c4c90ffe58be13eec">Mini51Series.h</a></li>
<li>PWM_PCR_CH2EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a00ac51a8d9a893c067bb2b6aebd9c451">Mini51Series.h</a></li>
<li>PWM_PCR_CH2EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a115010953634c8d7fa4d785c8369c4c6">Mini51Series.h</a></li>
<li>PWM_PCR_CH2INV_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6f79da32f0b1c885196ce1c8b05af6b2">Mini51Series.h</a></li>
<li>PWM_PCR_CH2INV_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a17209b4a9dcbe3dfa8a585f9c95d6b58">Mini51Series.h</a></li>
<li>PWM_PCR_CH2MOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1ce0d7c565d22ccb52c7d936dff6c362">Mini51Series.h</a></li>
<li>PWM_PCR_CH2MOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aed537e8b52e8442fbae8c5d924d65ec1">Mini51Series.h</a></li>
<li>PWM_PCR_CH3EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a328530654e3b86df95e1687e58df73e3">Mini51Series.h</a></li>
<li>PWM_PCR_CH3EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1e3598a5aa482642858f78dbeb7a5e0f">Mini51Series.h</a></li>
<li>PWM_PCR_CH3INV_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af2c5d9dfd3bca304653656b37dd7ed5a">Mini51Series.h</a></li>
<li>PWM_PCR_CH3INV_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac8fe895a1462ab47d62c6acb6e8ca22c">Mini51Series.h</a></li>
<li>PWM_PCR_CH3MOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a782f5e836cb59e418b30e890f7f8031a">Mini51Series.h</a></li>
<li>PWM_PCR_CH3MOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af1b2f573b3cad5d830ea6d032b4af1be">Mini51Series.h</a></li>
<li>PWM_PCR_CH4EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1251a10d0d5dad95078f9650df111df2">Mini51Series.h</a></li>
<li>PWM_PCR_CH4EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0dc7708fd742e0e99e33ade45b2205f7">Mini51Series.h</a></li>
<li>PWM_PCR_CH4INV_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a69a9fc09b46e9a90addd7c8e32852336">Mini51Series.h</a></li>
<li>PWM_PCR_CH4INV_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0abc9b8421bf7683083d216968d587d8">Mini51Series.h</a></li>
<li>PWM_PCR_CH4MOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a830e7c4314d126414f83dbb0924c6bea">Mini51Series.h</a></li>
<li>PWM_PCR_CH4MOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af1d41828fba7083eb9385891084fa26b">Mini51Series.h</a></li>
<li>PWM_PCR_CH5EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a62f882c3ae1132a1a8bae343a73e8261">Mini51Series.h</a></li>
<li>PWM_PCR_CH5EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6533f4e947bed3d6b3de3236bee2c269">Mini51Series.h</a></li>
<li>PWM_PCR_CH5INV_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aac1b5078eb817e32ef52e1dad9b30ddc">Mini51Series.h</a></li>
<li>PWM_PCR_CH5INV_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad80d4bda96e134448faed873d75f94bf">Mini51Series.h</a></li>
<li>PWM_PCR_CH5MOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a70eb020df943235e9499121ff2431872">Mini51Series.h</a></li>
<li>PWM_PCR_CH5MOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae678688a80a3ce30312a449e61d1b1dc">Mini51Series.h</a></li>
<li>PWM_PCR_CLRPWM_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aadea535f303a800b5ebda15a0003f773">Mini51Series.h</a></li>
<li>PWM_PCR_CLRPWM_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a973758af41d745cc3b321487af8a3374">Mini51Series.h</a></li>
<li>PWM_PCR_DB_MOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abda5e5bc9ca0a3bea6241f2a2d0a60ab">Mini51Series.h</a></li>
<li>PWM_PCR_DB_MOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a29b9667f589d215e1cb51fa6aa4e70cc">Mini51Series.h</a></li>
<li>PWM_PCR_DZEN01_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6f66681d78e5544ae5373f1f40f6dc8b">Mini51Series.h</a></li>
<li>PWM_PCR_DZEN01_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acdf162856ec8d9ad436fe01a4a5efb9b">Mini51Series.h</a></li>
<li>PWM_PCR_DZEN23_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acc8e713f7254416fb37cf5c6c137fe1f">Mini51Series.h</a></li>
<li>PWM_PCR_DZEN23_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a852dc32b8ddd086f461368c0dd2a35cf">Mini51Series.h</a></li>
<li>PWM_PCR_DZEN45_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4a53f857d8678691b5b189e94cf5c763">Mini51Series.h</a></li>
<li>PWM_PCR_DZEN45_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa636f8f74013f35be125467b8de548ae">Mini51Series.h</a></li>
<li>PWM_PCR_GRP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a03526ed0f6cf7e44f7e27d4eb7e21af3">Mini51Series.h</a></li>
<li>PWM_PCR_GRP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aef013aeb3de0c91a3ca1229c61d78402">Mini51Series.h</a></li>
<li>PWM_PCR_PWMMOD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1298c53651e7d43de4d01140b4d79b3c">Mini51Series.h</a></li>
<li>PWM_PCR_PWMMOD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5c99b648b23dc454c8a4092cb78b2c53">Mini51Series.h</a></li>
<li>PWM_PCR_PWMTYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abba111a4991b330675b232875c809de2">Mini51Series.h</a></li>
<li>PWM_PCR_PWMTYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a00b97b50e9d760f0d5ddc8a5d8816977">Mini51Series.h</a></li>
<li>PWM_PERIOD_INT_MATCH_CNR&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga19822bf962416fbff7a6cb9166b1e2b3">pwm.h</a></li>
<li>PWM_PERIOD_INT_UNDERFLOW&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa9899c3fdba80f5f8d2c5dda7e830dc0">pwm.h</a></li>
<li>PWM_PFBCON_BKEN0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a02e515c56cc45f98f5989e3ee5c9c901">Mini51Series.h</a></li>
<li>PWM_PFBCON_BKEN0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acc97a168d67b2cd6ebfe8b320db87b57">Mini51Series.h</a></li>
<li>PWM_PFBCON_BKEN1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6797bfb37d2a6c61919eb2419b240184">Mini51Series.h</a></li>
<li>PWM_PFBCON_BKEN1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2b9f689a654a6e82ed4f854d017f2607">Mini51Series.h</a></li>
<li>PWM_PFBCON_BKF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afe5c5e6d2b5dadfedb6c43484a2c1bc1">Mini51Series.h</a></li>
<li>PWM_PFBCON_BKF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2a1e8f0e9e0b30d11781a1b71c7eb3ff">Mini51Series.h</a></li>
<li>PWM_PFBCON_CPO0BKEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3d20a5a6b20b4c08a42e00d38dcef820">Mini51Series.h</a></li>
<li>PWM_PFBCON_CPO0BKEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9989f708f0b86dd9e2040949a2883eb5">Mini51Series.h</a></li>
<li>PWM_PFBCON_CPO1BKEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a31cc8745d7931563b880ddf3e1676673">Mini51Series.h</a></li>
<li>PWM_PFBCON_CPO1BKEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a283292ea9a567348d55741832add85b1">Mini51Series.h</a></li>
<li>PWM_PFBCON_D6BKO6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5352d6f813554083f6f9f1035226b970">Mini51Series.h</a></li>
<li>PWM_PFBCON_D6BKO6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5ba87b43940bba787618a12cc84762e7">Mini51Series.h</a></li>
<li>PWM_PFBCON_D7BKO7_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a09e5a29ecc96d0c1d31edb70b6279a15">Mini51Series.h</a></li>
<li>PWM_PFBCON_D7BKO7_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1ed19d9aaa00ca79fb225d66e1c2472d">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5a77458a7dd1d4b6c17d877be385e1b7">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1328630fafa0f2e00ec138344657e692">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8fbc13965d870a7ce774842e8c7d6dc7">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae415d36a803adaf07e3439a668920b69">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9e07068b1616fb96cddc7e95bddf4549">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab86142b449df7cf3a9f303ac789f650a">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afdacc243443eca6c2c8963b1319a3bfc">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5783f67a14c17aa5123272e47b7be8e4">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac925e3c1c644d09a7b6cb3b025a7b5bf">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#add89a1e7881d2bd99f1f4491c2505d6b">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5a558c2af3d747e28bb36182e039b45d">Mini51Series.h</a></li>
<li>PWM_PFBCON_PWMBKO5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2602def0b37a141069e183c4b6bbac3f">Mini51Series.h</a></li>
<li>PWM_PHCHG_ACCNT0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a22ffdf6584dd7c1b3b23989c379fc4b7">Mini51Series.h</a></li>
<li>PWM_PHCHG_ACCNT0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afd3b5f490177ad36112d03563785d6a5">Mini51Series.h</a></li>
<li>PWM_PHCHG_ACCNT1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae6e3d63191cbec4eb8e9b8223c4b060c">Mini51Series.h</a></li>
<li>PWM_PHCHG_ACCNT1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a871b4eadaffc0b7a5a6cd2a45033db82">Mini51Series.h</a></li>
<li>PWM_PHCHG_CE0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a64108709a87b653f1f3796856c3979b7">Mini51Series.h</a></li>
<li>PWM_PHCHG_CE0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5ceac382e5633390883b60121b4e3ea4">Mini51Series.h</a></li>
<li>PWM_PHCHG_CE1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a62236c7202188bd24df9541d9f2e181e">Mini51Series.h</a></li>
<li>PWM_PHCHG_CE1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4e5ea10bc877ac335d2a31d6b1cfced3">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH01TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a23788d2d75774a6469955398bf642491">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH01TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a877d4b5b8ecf596559f1615937cf29a2">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH01TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afd4672cccc21e96d90800c2a98720ddd">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH01TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adef0aff4d70d66c0e62db50e74bf4aae">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH11TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9306629f14a6a851756fe3cf46a1048e">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH11TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af5d1b909af47dc311d0efc58869d77ff">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH11TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5a88930895187bbb92b8ffb5d9b695f4">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH11TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2c0786fa642cd94794cf4992e39bb494">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH21TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab57836bf528eccd420dd4d1281f3ed9f">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH21TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acc21bfda74197e51758a747c1cf7f740">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH21TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae477c25791af0cda92b405f8978a214c">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH21TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a174ac1f30c9bb3d8dcdf7267ef39a9d8">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH31TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aff93c0777ab02f205bb9e0dadab08803">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH31TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4241c5b362600e11a553c494affe86a2">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH31TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8f05a79e6bf354a3ac4fb07d19e19445">Mini51Series.h</a></li>
<li>PWM_PHCHG_CH31TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aabba48ae9c5839071d854459f59cf1be">Mini51Series.h</a></li>
<li>PWM_PHCHG_CMP0SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac08a3a3c21f5d794afd36d9395d64fff">Mini51Series.h</a></li>
<li>PWM_PHCHG_CMP0SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa42acb08ec05f065623472627a7859db">Mini51Series.h</a></li>
<li>PWM_PHCHG_CMP1SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a53aa31beddbc20f4b92124ee10693de2">Mini51Series.h</a></li>
<li>PWM_PHCHG_CMP1SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab6c0723b5dc8c93c7dd56afd44b934bf">Mini51Series.h</a></li>
<li>PWM_PHCHG_D0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac301ec60b16432c5cb968d354b3096fa">Mini51Series.h</a></li>
<li>PWM_PHCHG_D0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aed6816ea3ee9a4fcb1482d7370928468">Mini51Series.h</a></li>
<li>PWM_PHCHG_D1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aadd763e57e6861ad0f6390dc72240ca0">Mini51Series.h</a></li>
<li>PWM_PHCHG_D1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a61569063133fef9cb8a3b9ffea911ab3">Mini51Series.h</a></li>
<li>PWM_PHCHG_D2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af7016fcbf6a26a8adadc76e3bafd3889">Mini51Series.h</a></li>
<li>PWM_PHCHG_D2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeff93525a768beb75e382aab545bce26">Mini51Series.h</a></li>
<li>PWM_PHCHG_D3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3f627a64deabdeb9ccff7f496892b8e9">Mini51Series.h</a></li>
<li>PWM_PHCHG_D3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aed601581e61b17e68cf27774043616a5">Mini51Series.h</a></li>
<li>PWM_PHCHG_D4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5b408902be62fc0c5971edc54a9a37b7">Mini51Series.h</a></li>
<li>PWM_PHCHG_D4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad63a020409345bde72b1cefab98ebabd">Mini51Series.h</a></li>
<li>PWM_PHCHG_D5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac72cf1afdf75cae08a9a8b75c9a3357f">Mini51Series.h</a></li>
<li>PWM_PHCHG_D5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7a3892e7acd250e6b5e6218ceeee9a93">Mini51Series.h</a></li>
<li>PWM_PHCHG_D6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a660828ad32baf3e9f470b06737418ed8">Mini51Series.h</a></li>
<li>PWM_PHCHG_D6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad1a4bfa68f2c4db6765cb07eac161015">Mini51Series.h</a></li>
<li>PWM_PHCHG_D7_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac80154f152f0f2bdeff7d55f0d91cf45">Mini51Series.h</a></li>
<li>PWM_PHCHG_D7_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad3dc8e61fbcb89a79d0133e3a471315d">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a50242b4352c0f770ad6b98eaa9b3a660">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a35a4aee46b75498a37fedba7e8f2171e">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a44a23e582f21c9af4180276279b3e6a1">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a495cb6609e3832f2a0c6e7129e35bc1b">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aab3d1a72a238502e05c6dcd632a3f588">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6e5f4018dfd6ae70dc33b3b1f3b8d76f">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a91764a0cd6b92457aa51c286269042be">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a422292d348f9abe2a1deed1db80226ea">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9be0fd7a30fcf9f8b290e63ec54bb280">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0ac63fbc19142285f26dfd4cccba2bdd">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeea6bdf778a15567fa6866e61b89e9f8">Mini51Series.h</a></li>
<li>PWM_PHCHG_PWM5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abb13d10526c288c9e5a2b6ef1a4c4748">Mini51Series.h</a></li>
<li>PWM_PHCHG_T0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a58b11ae37bb15e9e172f02e57fbff92f">Mini51Series.h</a></li>
<li>PWM_PHCHG_T0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a875d8f597f58a523713386d1f2a7826c">Mini51Series.h</a></li>
<li>PWM_PHCHG_T1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5c3d7640f5b72e77028a2fb190e4d731">Mini51Series.h</a></li>
<li>PWM_PHCHG_T1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af4afe36b1379fe179ad2be5d21fdbd4b">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_CMPMASK0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acb399195706e9dabf2fe402ed2bac799">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_CMPMASK0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a89e0a247fcdc4ddc107a6cec0bffc272">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_CMPMASK1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ada9297d8a64b0d46034e85ac546405fc">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_CMPMASK1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2f5f78539da5e10ef7c6dfa180e36057">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_CMPMASK_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2418abf95d4e88c2247dc4e015f15c08">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_CMPMASK_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad73f21cad29d000b3d8be30e69d98450">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_MASK6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab2eb3494804658a765fcceff275d6b56">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_MASK6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af6e8a1ec33ebbe0ba12fd567c34856f2">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_MASK7_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aabc3c4438eb6c1488e3cea4345ca3606">Mini51Series.h</a></li>
<li>PWM_PHCHGMASK_MASK7_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2995563666b4f5bdb3762158261f2424">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_ACCNT0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad18a0d1bfc264ce55d4a4246e709bc95">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_ACCNT0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad2af382eaa276c8bb2eab3c9c21eb720">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_ACCNT1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2ee5442469662b227ca87bc758dedc61">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_ACCNT1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adead267fa7649bd67e2ddf5185aaee40">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CE0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a73738bce6ea624093318ef44157e0da1">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CE0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a471671abd8fa30416afd558e265e5289">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CE1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2f0bf0d4f043eee9e8a2df523f3a1fd4">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CE1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeb666aa69c700161aa65195928ceef7a">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH01TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3d6556a0b13a4725bdf6b57dad53488a">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH01TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac156e62cffc3d63b24466d5a5280af7d">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH01TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a870ba570cf656e08f4b88b526fdbbaa9">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH01TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a57119d31b689fd940d6001f968f15f83">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH11TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a593c1be83fed257fb56b65de8e41c1ae">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH11TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0a69a441872dbde13318f59896eceec8">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH11TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5c98af86a908951342703933876fbc8a">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH11TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0e64de98d8c6aac74a44a1b00b0d1864">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH21TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8867a6211d52680a998ef03e9d212776">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH21TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad865bea707530c68f73ca1ef4e87116e">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH21TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4e6a9c6936422ddb3e142015775c5466">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH21TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9efef4eae8879ca264857319ffe5a493">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH31TOFF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3b67b4102acaa0c4e1f22c9e8c00bfca">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH31TOFF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4563367c28b6b77f1a1010a24aed0c49">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH31TOFF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a35f762de65339c6ac5fbd71022180711">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CH31TOFF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4bd085e8e9c1e05df2a6f0fbbfaa4d6c">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CMP0SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a110ceba445d3e4c25279b2aa3f0ef6d4">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CMP0SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a616746440baaeef91c186df33af8695a">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CMP1SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2973963bfb4a1983f7a8575c5e4f76b1">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_CMP1SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab46008004405f24d638a7e445c661926">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a40e092da1943859ffbfdc4b7ae7997ec">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6fb353d1722606e35cd0695d39948e05">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a355eedcce69cab06d327822fd25dc7c8">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2059b4dbe703b47934d5643568985d8e">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aea9c1ca613582f966debfd0b61baa57d">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5b53a04ce206d2549f1c28d68a6dfbda">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3764c437fad225c22b2c25b533d30b7c">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acff09224ec643872a698f9c7e6a3cf8b">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0a549511b2b4fed74ae45c5a9616d021">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a74b71133b926de99e192c2a920c9e3ff">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a22e7ce029f11cbfb16d1c5f8bfb58a90">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5352199d8972f2105f7b0ec63e8a3db7">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a76ddfe323a96ffa1656636e67ea20cb8">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7e5e2975f8ab5e4459024b1e3ab7e1bd">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D7_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad9530b5b6795d97648cdc60a893ab6f3">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_D7_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a760ee7b23aef37596ce159c529437e3d">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a01553432dc90631d094e02d1df4968ef">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2bd446bae86be601752cdeac421954a0">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1ed8a0d4a75ff783dacaf6f65c62ffed">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8b5064d354e0895c176fad002cfb8237">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7ca452898695f0430e36601e2eeb5cb3">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aea6b3fa4413921a8cc6c8f7d53aca89e">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3326088e8b5306adf3092db0f19bb6f3">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aaf1d228542ac2e3c72363a8d7e3c9217">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a88bc37ee8d9f0af80b727fe2ba6ebf8d">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2bfac0c33bfa183a3eb8fca49122fdc3">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a91b09112539040b3c3cf9f7cad1d35a2">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_PWM5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acdb2378f73192acf59860ce700b95fa9">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_T0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a87461814458d437756301069c3f16e15">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_T0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3276b4ee892730858d58e7ebce782898">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_T1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a38028c298bdaed44a8175395cf57e664">Mini51Series.h</a></li>
<li>PWM_PHCHGNXT_T1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af19fc35bba433b1f27f13f1e16e35d92">Mini51Series.h</a></li>
<li>PWM_PIER_BRKIE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab68b6b18c36314477fcde1f131de3124">Mini51Series.h</a></li>
<li>PWM_PIER_BRKIE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1f1a72fb0dec42d70afdddcac4ff2775">Mini51Series.h</a></li>
<li>PWM_PIER_INT_TYPE_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a988b29928628e521f12307f0c8606218">Mini51Series.h</a></li>
<li>PWM_PIER_INT_TYPE_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2c52b3cc4313749c9df889d6d132e4fe">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0ad28fad18b38aa2df5a623e1877be75">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6d0c0e4eeff491c87b34222a0b45f7f2">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac8a1ca2c52cf797496e759e1314c257f">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6da0146cf93461372dd3c3ce70eaeff8">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a660223175993e0a34f91583818b248f7">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afb6e1a2a13ff195915be16399050e3f1">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae0033aa014177e73d97cd844275a1263">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3ed02e6f3f8ae2b9967c1fcffb163130">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a63ef0bd86d3ed1e30e26f7cd324f23f9">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5298db2fa83826ad52fbdec105a0a5b9">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a13e455a83e76e81ae12b56b41ffb9685">Mini51Series.h</a></li>
<li>PWM_PIER_PWMDIE5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae7406cf02e7bc0afdb1c2eaf0f2e07b4">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9f166be5d73f73a29db214a5e6306b54">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a508e3bdf565935ec04f165c8d08f813b">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2c965fb2b3fea59235a6ee22144410df">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a06895638e64863ca703eaeb976d786d2">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a61947ae75a736006d4e88c42b4ef9c8d">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afffae4d669ed36c008fcb4fe2e516055">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acade528365e123ea168886382caed03e">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa3a18d6d6a131eaae2f02d438517da5c">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a934eafd8f9c24824f2674707f6482966">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad7d56b2ee21d7fbd6ecff0c03c61154f">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a014b6e777949199ad6a4a170a159596d">Mini51Series.h</a></li>
<li>PWM_PIER_PWMPIE5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1e20d019783a768c963b862d92c39651">Mini51Series.h</a></li>
<li>PWM_PIIR_BKF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3dfe9c713e87a4379e5cf686a1bd98d3">Mini51Series.h</a></li>
<li>PWM_PIIR_BKF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0375ad862937b267027e4a894a56ed57">Mini51Series.h</a></li>
<li>PWM_PIIR_BKF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a32ca8908a62a158c668f02f9316d4a70">Mini51Series.h</a></li>
<li>PWM_PIIR_BKF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad383074c4b0ee07ca8250b201e527fce">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa0002f1b8478e380171bf61b508a21fd">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af2539331d0d8814a183d8206f31e358d">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3bc98a802735e58866120a49491c9684">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3c86d72a0df874ab2599e713d7f03235">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a477385daef03a089b4ecd0cf7d50f876">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0fdfbee6ce2c3029b117db4046e921cd">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a998200541a595ebe2392b80fbf6bf9f1">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7045dfd867640b1fb119c187b7c8df41">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a24c69f7fce2447b416da3ced2bfee80c">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afda28d4438564204f2421dd1d8d23907">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a932678f4f89d1017cfc33a9caa564afd">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMDIF5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a13b25e9f94981182588cc22aba62e169">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a53268b7ee0f28bd64cfb972693983d3e">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af5147bf2eb6155d4896df8a7dec52cdd">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a62e59aa7a102ef28bc6fe67a5486cb86">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a08f64127a566bbd7f30005f0beced338">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afffb66f77fe62a106d5d163cb6b0642f">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0b69979aaea23eb03d21256cf369a27d">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a365557825c0f260c92848ce349886402">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af1568a4fcfb550d0dcdb008a1b5c9555">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a34364eb1ec7c52d06d581eda911fe3ac">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a760f459c62e780fcf00ebb69ae032ce9">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae9ffa43441beaf862c87e77a25997b7b">Mini51Series.h</a></li>
<li>PWM_PIIR_PWMPIF5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a285f17956362667ea8236c597085229d">Mini51Series.h</a></li>
<li>PWM_POE_PWM0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1ade6ee6e191da3ad8f6248210906213">Mini51Series.h</a></li>
<li>PWM_POE_PWM0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8acda883c0d5d3f1bbc030ddd1276139">Mini51Series.h</a></li>
<li>PWM_POE_PWM1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa4d159dd75312b3470ba70245c5af8e4">Mini51Series.h</a></li>
<li>PWM_POE_PWM1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4b3f90061486f2d4dceae9cb6cfd03e0">Mini51Series.h</a></li>
<li>PWM_POE_PWM2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a927f094c765e4a96568635b1cad9515c">Mini51Series.h</a></li>
<li>PWM_POE_PWM2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9f3959eea47fc4cbd8ff4fa21081d3fb">Mini51Series.h</a></li>
<li>PWM_POE_PWM3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a98e748e73585de5df5974e17c9dd0782">Mini51Series.h</a></li>
<li>PWM_POE_PWM3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad96fcedf9a97d780869e1e11c18e0679">Mini51Series.h</a></li>
<li>PWM_POE_PWM4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab63e5a21b34a03237927159c9110ded6">Mini51Series.h</a></li>
<li>PWM_POE_PWM4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5a545af32be900232afa2ef44d6c3da1">Mini51Series.h</a></li>
<li>PWM_POE_PWM5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ace17fdc22bb068e9838c9b621122a7fb">Mini51Series.h</a></li>
<li>PWM_POE_PWM5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a08d718d018612bc766e64e80a0830c44">Mini51Series.h</a></li>
<li>PWM_PPR_CP01_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4db87c128b16d353dceae8a96e432d9b">Mini51Series.h</a></li>
<li>PWM_PPR_CP01_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8537edf7ea6ac88499f737aa26281e5c">Mini51Series.h</a></li>
<li>PWM_PPR_CP23_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aaa09ee1d4490f7845f270f40f4c78826">Mini51Series.h</a></li>
<li>PWM_PPR_CP23_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a282f80c093ed19a666921852e8bd6b26">Mini51Series.h</a></li>
<li>PWM_PPR_CP45_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a146141dafe453d8f6d41e95362745b38">Mini51Series.h</a></li>
<li>PWM_PPR_CP45_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a706052c60a5142bd537e70521bcf5a43">Mini51Series.h</a></li>
<li>PWM_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaafd3a33d490cda17ccdc422d815c03ad">sys.h</a></li>
<li>PWM_SET_ALIGNED_TYPE&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab9f21de9c480c64baebb99099d46d4bc">pwm.h</a></li>
<li>PWM_SET_CMR&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga88654b74fa99f07cb1ad5cdb5efc59fa">pwm.h</a></li>
<li>PWM_SET_CNR&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9186f8278b1382b9881e266db45c99f8">pwm.h</a></li>
<li>PWM_SET_DIVIDER&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27cd5ecaed4d1566a85123b247cad99b">pwm.h</a></li>
<li>PWM_SET_PRESCALER&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab0560b0f1eac8f0ec03f3f9620cab68b">pwm.h</a></li>
<li>PWM_Start()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaba7d1c58227b988404d3491388abe31f">pwm.h</a></li>
<li>PWM_Stop()&#160;:&#160;<a class="el" href="d8/dcf/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga066d00c26f6a319314be5dd2c3047990">pwm.h</a></li>
<li>PWM_TRGCON0_CM0TRGFEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a65abd91a8b2e7721c7ddf12e530f6cf2">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM0TRGFEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a14fc4c067fe53bb4dbc5f85fd9957969">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM0TRGREN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a88e5eb992c15957909ac5ca558dbd336">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM0TRGREN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6fce9c3b7af277243ce03a84589994d8">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM1TRGFEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a485a53604038632999584b3db3144b59">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM1TRGFEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a48041c7e106e099854f771c165c1e6ed">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM1TRGREN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2ec418ac4fc85599b60703f2a0cb3b08">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM1TRGREN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad96b5ad58569f1cb83a9413c32b8e247">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM2TRGFEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aacad955aa949abef809ecd823864eff3">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM2TRGFEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8ddeab63e0e57027a80f069e53091d51">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM2TRGREN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a797542262df9d16279cbc3c071d9c2c9">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM2TRGREN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a88e65276cdbf79bd38955d03fbd0e53b">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM3TRGFEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afe9c2dc5783223a233d3d9dbb08172d9">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM3TRGFEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af7acf6e13e902061a9aa9cbf16d45a49">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM3TRGREN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a491a5b9abe1c5a05ee5175392441879e">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CM3TRGREN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aca3976fffede1f982b79f83452fb4368">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT0TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aac81c5c22b724fbed3034ba9b8921921">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT0TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a895fd773815c0f6ebd284545f7772f21">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT1TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a014376ee2ac2dfdde4d4e875dfaae4c7">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT1TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af2ca4e6317f70bd147c16e2e8695871f">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT2TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7be690a69368a7814980e506da7cabcf">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT2TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae7905ace14bad364341457c5cf2b0c3d">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT3TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a29b08f53f614538a682ae075e89825d9">Mini51Series.h</a></li>
<li>PWM_TRGCON0_CNT3TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abe4afd6c5cad532f6e268e032b68911e">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P0TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a13e260ee5e37e1a7b169feb2606513fb">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P0TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7c6d8aa345de312930e000333cf49123">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P1TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a843928762edcb0888413bb83626cbe99">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P1TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae9fbb4d52696c2565f227641f5329e74">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P2TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab1f3bd2056ff5069a851411814bdc614">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P2TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3eba51056da00568eb30a4a3ba944119">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P3TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a998bbd3f40d4d4fd8abeec8217f1718e">Mini51Series.h</a></li>
<li>PWM_TRGCON0_P3TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a121852faf9997f268df7ba7931b7b749">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM4TRGFEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8c4b525ad653406fb41d1c54d2f7f74d">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM4TRGFEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad0bc41b06298ba63f972cb2122392eb1">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM4TRGREN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5009fb64509db4fe7606b9638567becf">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM4TRGREN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae56c089054a13abd738893c45d62f09f">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM5TRGFEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a76f90c653c15e967b77835bc7ce87b30">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM5TRGFEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ace5df8a09d510791ab9cf2115173b25b">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM5TRGREN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afebcd05d286bb3ff92e0f1c9c366c113">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CM5TRGREN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad069c1707bef0f76e1888a9e6bed79c9">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CNT4TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afb49efc9cf54d6079fb35669fa6c1035">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CNT4TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7d3159833516dd8b0fcdf2f22ccdb8cd">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CNT5TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4b46bc9b100a9e76b6ce4cd85a2705c4">Mini51Series.h</a></li>
<li>PWM_TRGCON1_CNT5TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae0902d2a23b472597bd946aed47b80d0">Mini51Series.h</a></li>
<li>PWM_TRGCON1_P4TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a14bdd290e365dd77b0e1117e619cc6ed">Mini51Series.h</a></li>
<li>PWM_TRGCON1_P4TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab1fb7476192a9a9aff27c7cbc8530adc">Mini51Series.h</a></li>
<li>PWM_TRGCON1_P5TRGEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a505d82b1b84ac6b525e2a5d5bf8fbf8a">Mini51Series.h</a></li>
<li>PWM_TRGCON1_P5TRGEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a486b3aa89af2c743217f75d89afc2a47">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR0FLAG_F_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a242080d1d7e50a2d73ac49a4929d24d1">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR0FLAG_F_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab18b47487316c6d04a34b9eb1e8ffd78">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR0FLAG_R_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae729115375cd74dfd8e19725872ec85a">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR0FLAG_R_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5d5f0235e8544ed1a8f89ec4bbed9e7b">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR1FLAG_F_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6d1f33d1e427080545a24eda5699af84">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR1FLAG_F_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a66c2d522a6d6b85561127e7b89ac5344">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR1FLAG_R_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa8287a88334d676ccea05a427b11486e">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR1FLAG_R_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9924975fd259bb926805b54b3c7c5506">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR2FLAG_F_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a065b02062d4b442fe62137cce071f535">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR2FLAG_F_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac4efe79cd305492c5fb163df6d6ac6a1">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR2FLAG_R_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad8df3e46b4462adf43c29c4246eeb509">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR2FLAG_R_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa336245a7dff66c478bf4206931144e0">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR3FLAG_F_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab3b81232845ca4ce3777231b2303b9ab">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR3FLAG_F_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1ac69debac6de538fbefccf14bb0a63e">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR3FLAG_R_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a06651d703b0c26b7bdac6bd7373d102f">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CMR3FLAG_R_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac89eec9b80c6482a9efac969cebdf8ea">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT0FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab785503d8564688a4b401d256f6f6629">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT0FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa570e4f7cca7a233f5eead423fa9a34a">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT1FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0456fba4c3056ead1fa01989ce7ec682">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT1FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a46833a93093fd947a152588afa8f411e">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT2FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1e22deb0ea28107e5f5d8c8add324a20">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT2FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac35eb94ae67e0549f648712794b016b9">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT3FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9584798dfa5a70c1146c4e8a4fde75ad">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_CNT3FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a8bf8cb9ac7da3c827007c12d0e1e27a0">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID0FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a13c276380bb8f97b03bee1c124451a95">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID0FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af6f08a5608ab5005cfd4590f74bbad99">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID1FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2a8b116ccbf3a2923aca801d4c9fa00a">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID1FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a828b15ac08c2db8d2b30c4462c966eed">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID2FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a80b6d1b04fe9f51696ef61737940bf70">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID2FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa9c3660958f12483cf7674170e77323c">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID3FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae59af89d78f642cc17d7f5b69cd0b608">Mini51Series.h</a></li>
<li>PWM_TRGSTS0_PERID3FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab32048fcee1f0bb58d9622e1d639dd61">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR4FLAG_F_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa30aafd05860f79c05487124202be115">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR4FLAG_F_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3f842c477450aae39601a1935a8a89ea">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR4FLAG_R_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab37d768aab4706d0d21e351bf2809f82">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR4FLAG_R_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6813d1e0928a6a32242ab1bdd74a959d">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR5FLAG_F_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa1d790a77444ff0569f83b31aa635656">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR5FLAG_F_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3285db9c37793cdc0f31345cfc4e34e0">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR5FLAG_R_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad15055ba2441875f62bbba1109aec9ce">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CMR5FLAG_R_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af1e24e5b72a1c675c36b1ce0aeca6c42">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CNT4FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a85027096e7cadc924f3781b826ec95eb">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CNT4FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4cc506bef8bad8da824f4c8c563f6458">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CNT5FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3a252429d37f129303fbf70deb0637bb">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_CNT5FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a773072c5d5f7910a2beb052a33ef7fc8">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_PERID4FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a91dac4921b96510d3541edfaa517a6d3">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_PERID4FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a03cb6a87f59c462f7052bafddd6d7528">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_PERID5FLAG_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a35ac58c1d334a3993d8af008bb43dfa2">Mini51Series.h</a></li>
<li>PWM_TRGSTS1_PERID5FLAG_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeb67898ec401b6474dcfdde8d02850ab">Mini51Series.h</a></li>
<li>PWM_TRIGGER_ADC_CNTR_IS_0&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga030e74189f2e642d391c091ac7dfbc6c">pwm.h</a></li>
<li>PWM_TRIGGER_ADC_CNTR_IS_CMR_D&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae8bf8d9f02e21c0f3cded94eebc5a329">pwm.h</a></li>
<li>PWM_TRIGGER_ADC_CNTR_IS_CMR_U&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8e47570f2f5575f3bc6896a6e704fa3c">pwm.h</a></li>
<li>PWM_TRIGGER_ADC_CNTR_IS_CNR&#160;:&#160;<a class="el" href="d7/d8c/group___m_i_n_i51___p_w_m___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadb866ce8834f49bf27ee3f0ab1061369">pwm.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
